body {font-size : 110%;    font-family :   Verdana, Arial, Helvetica, Geneva, sans-serif;    color : #ffffff;     margin:0px;      background-image:url('diaporama/bg.png'); background-repeat:repeat-x; background-attachment:fixed; background-color:#342e20;}

h1 {font-size : 250%;    font-family :   Verdana;    text-align:center;    color : #ffffff;    margin-top:0px;    padding-right:10px;}

titre h1 {font-size : 200%;    font-weight:bold;    font-family :  papyrus,  Verdana;    color : #ffffff;    margin-top: 5px;    margin-left:15px;}

h2 {
	font-size : 120%;
	font-family :   Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-style:normal;
	text-align:center;
	margin-top:0px;
	padding-right:10px;
	font-weight: lighter;
}
h3 {
	font-size : 80%;
	font-family :   Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-style:normal;
	text-align:center;
	margin-top:0px;
	padding-right:10px;
	font-weight: lighter;
}
h4 {
	font-size : 150%;
	font-family :  papyrus; Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-style:normal;
	text-align:center;

}

titre h2 {font-size : 200%;    font-weight:bold;    font-style:normal;    font-family :  Verdana, Arial, Helvetica, sans-serif;    color : #ffffff;    margin-top: 5px;    margin-left:15px;}

/* h, d, b, g
 hauteur du menu */
#edito {
	padding: 20px 15px 0px 20px;
	text-align:justify;
	margin-left:200px;
	margin-right:50px;
	margin-bottom:50px;
	min-height:250px;
	background-color: #898987;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 14px;
	font-style: normal;
	border: 1px none #ffffff;
}
#edito2 {
	padding: 20px 15px 0px 20px;
	text-align:justify;
	margin-left:200px;
	margin-right:50px;
	margin-bottom:50px;
	min-height:350px;
	background-color: #898987;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 14px;
	font-style: normal;
	border: 1px none #898987;
}
#edito3 {
	padding: 20px 100px 0px 100px;
	text-align:justify;
	margin-left:200px;
	margin-right:150px;
	margin-bottom:50px;
	min-height:380px;
	background-color: #898987;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 14px;
	font-style: normal;
	border: 1px none #898987;
}
#edito4 {
	padding: 2px 10px 0px 10px;
	text-align:justify;
	
	margin-left:200px;
	margin-right:150px;
	margin-bottom:50px;
	min-height:700px;

	background-color: #898987;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 14px;
	font-style: normal;
	border: 1px none #898987;
}
#fondimg {
 border-style:solid solid solid solid;
	border-color:#ffffff #ffffff #ffffff #ffffff;
	border-width: 1px 1px 1px 1px;

}

#edito td {
	font-size : 14;
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	margin:0px;
	font-weight: lighter;
}

#menu_maison {
	font-size : 12px;
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	color : #CCCCCC;
	margin:0px;
	font-weight: lighter;
	text-decoration : none;
}

#edit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 14px;
	font-style: normal;
}

#menu {
 	position:fixed;
	padding:1px;
	\width:140px;
	w\idth:145px;
	margin-top: 10px;
	margin-right:10px;
	margin-left:2px;
	padding-right:0px;
	padding-left:0px;
	top:5px;
	left:30px;
	font-size:14%;
	font-family :   Verdana, Arial, Helvetica, Geneva, sans-serif;
	background-color: #6f6f6d;
	font-weight: lighter;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	float: left;
	background-position: 50px 80px;


}

#menu p {
	width:140px;
	background-color: #6f6f6d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
}

#menu a {
	padding:2px 2px 2px 2px;
	font-size:14px;
	font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif;
	color : #ffffff;
	position: relative;
	text-decoration:none;
	display:block;
	font-weight: lighter;
}

#menu a:hover {font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif;    font-weight:bold;    font-style:italic;    color:#ffffff;}

#menu a:visited {color:#ffffff;}

.wrap1, .wrap2, .wrap3 {display:inline-table;    display:block;}

.menu {font-size:25px;    font-family:   Verdana, Arial, Helvetica, Geneva, sans-serif;    font-weight:bold;}

.paramenu {padding:2px 1px 2px 1px;    font-size:25px;    border-style:inset;    border-width:1px;    border-color:white;    text-align:left;}

.paramenu p {text-align:left;}



.style, .none {display:none;}



h1 > .u {padding-bottom:14px;}

 A:link  {
       	text-decoration : underline;
       	font-style : normal;
		border-color:white;
		color:#ffffff;
       }
       
       A:hover  {
       	text-decoration : underline;
       	font-style : normal;
		border-color:white;
		color:#ffffff;
       }
       
        A:active  {
       	font-weight : bold;
       	text-decoration : underline;
       	font-style : normal;
		border-color:white;
		color:#FFCC00;
       }
       
       A:visited  {
       	text-decoration : underline;
       	font-style : normal;
		border-color:white;
		color:#ffffff;
       }
